ISCS00000 - Feature #842

SHL1500PISI0000+0002000000000000000000
09/18/2020 11:43 AM - yufeng wu

Status: Resolved Start date: 09/18/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #892: L15 [0PISO0

Resolved 09/29/2020

10/19/2020

History

#1 - 09/29/2020 03:19 PM - xiangyang li
- Related to Feature #892: L1500 PISI1 added

#2 - 09/29/2020 03:19 PM - xiangyang li

- Status changed from New to In Progress

#3 - 11/18/2020 08:37 PM - yufeng wu

- Status changed from In Progress to Resolved

Files

00pPisO03.bmp 6.21 MB
